import { env } from '$env/dynamic/private'
import type { PageServerLoad } from './$types';
import { error } from '@sveltejs/kit';
export const load = (async ({fetch}) => {
	const res = await fetch(env.API_CMS_URL+"/content/about")
	if(!res.ok)
		throw error(500, 'ไม่สามารถอ่านเนื้อหาหน้าเกี่ยวกับได้');
	const {content} = await res.json()
	return {content};
}) satisfies PageServerLoad;
